local fn = _gn(0xFEDB7D269E8C60E3)
--- Last param determines if its relative to the Entity
-- @param cam The camera handle.
-- @param entity The entity handle.
-- @param xOffset X-axis offset
-- @param yOffset Y-axis offset
-- @param zOffset Z-axis offset
-- @param isRelative Whether or not the camera will be relative to the entity
function Global.AttachCamToEntity(cam, entity, xOffset, yOffset, zOffset, isRelative)
	return fn(cam, entity, xOffset, yOffset, zOffset, isRelative)
end
